prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ecore-input-evas
Description: E core library, Input module Evas extension
Requires.private: ecore-input >= 1.0.0 evas >= 1.0.0 ecore >= 1.0.0 eina >= 1.0.0 
Version: 1.0.0
Libs: -L${libdir} -lecore_input_evas
Cflags: -I${includedir}/ecore-1
